<div class="side-menu">
    <div class="row py-3 pl-2 side-menu-heading-row">
      <div class="col-3 d-flex align-items-center">
        <div class="w-100 d-flex justify-content-end">
          <mat-icon aria-hidden="false" aria-label="Example home icon">api</mat-icon>
        </div>
      </div>
      <div class="col-8 d-flex align-items-center">
        <div class="text-left"><h3 class="mb-0 sidenav-heading">Services Registry</h3></div>
       </div>
    </div>
      <ul class="side-menu-ul mt-3">
        <li>
          <button class="sidenav-menu-btn" routerLink="/services" routerLinkActive="active-link">
          <div class="row">
            <div class="col-3 d-flex align-items-center">
              <div class="w-100 d-flex justify-content-end">
                <mat-icon aria-hidden="false" aria-label="Services icon">device_hub</mat-icon>

              </div>
            </div>
            <div class="col-7 d-flex align-items-center">
             <div class="text-left f-15">Services</div>
            </div>
          
          </div>
        </button>
         
        </li>
        <li>
          <button class="sidenav-menu-btn" routerLink="/services-version" routerLinkActive="active-link">
          <div class="row">
            <div class="col-3 d-flex align-items-center">
              <div class="w-100 d-flex justify-content-end">
                <mat-icon aria-hidden="false" aria-label="Services Vesion icon">update</mat-icon>

              </div>
            </div>
            <div class="col-7 d-flex align-items-center">
             <div class="text-left f-15">Services Version</div>
            </div>
           
          </div>
        </button>
         
        </li>
        <li>
          <button class="sidenav-menu-btn" routerLink="/services-config" routerLinkActive="active-link">
          <div class="row">
            <div class="col-3 d-flex align-items-center">
              <div class="w-100 d-flex justify-content-end">
                <mat-icon aria-hidden="false" aria-label="Settings icon">settings</mat-icon>

              </div>
            </div>
            <div class="col-8 d-flex align-items-center">
             <div class="text-left f-15">Services Configurations</div>
            </div>
        
          </div>
        </button>
       
        </li>


      </ul>
    </div>